@media(min-width:1601px) and (max-width:1906px) {
    wb-sensor-status-tile.tile_dynamic.graph_in_four_tile, .sensor_status_list_tile.graph_in_four_tile {
        order: -1;
    }
    wb-location-access-point-tile.tile_dynamic.graph_in_four_tile, .ap_tile.graph_in_four_tile {
        order: 1;
    }
    wb-location-wifi-client-tile.tile_dynamic.graph_in_four_tile, .wifi_client_tile.graph_in_four_tile {
        order: 2;
    }
    wb-location-wifi-client-distribution-tile.tile_dynamic.graph_in_four_tile, .wifi_client_distribution_tile.graph_in_four_tile {
        order: 3;
    }
    wb-location-wifi-networks-tile.tile_dynamic.graph_in_four_tile, .wifi_network_tile.graph_in_four_tile {
        order: 5;
    }
    wb-sensor-airtime-utilization-tile.graph_in_four_tile.tile_dynamic {
        order: 4;
    }
    wb-location-events-tile.tile_dynamic.graph_in_four_tile, .events_tile.graph_in_four_tile {
        order: 6;
    }
    wb-location-events-tile.tile_dynamic.graph_in_two_tile, .events_tile.graph_in_two_tile {
        order: 7 !important;
    }
    wb-location-ssid-analytics.tile_dynamic.graph_in_two_tile {
        order: 6 !important;
    }
    wb-location-ssid-analytics.tile_dynamic.graph_in_four_tile {
        order: 7 !important;
    }
    wb-location-events-tile.tile_dynamic.graph_in_four_tile, .events_tile.graph_in_four_tile {
        order: 6;
    }
}

@media(min-width:1907px) {
    wb-location-ssid-analytics.tile_dynamic.graph_in_two_tile {
        order: 7 !important;
    }
    wb-location-ssid-analytics.tile_dynamic.graph_in_four_tile {
        order: 6 !important;
    }
    wb-location-events-tile.tile_dynamic.graph_in_four_tile, .events_tile.graph_in_four_tile {
        order: 7;
    }
}

@media(min-width:1300px) and (max-width:1600px) {
    wb-sensor-status-tile.tile_dynamic.graph_in_four_tile, .sensor_status_list_tile.graph_in_four_tile {
        order: -1;
    }
    wb-location-access-point-tile.tile_dynamic.graph_in_four_tile, .ap_tile.graph_in_four_tile {
        order: 1;
    }
    wb-location-wifi-client-tile.tile_dynamic.graph_in_four_tile, .wifi_client_tile.graph_in_four_tile {
        order: 2;
    }
    wb-location-wifi-client-distribution-tile.tile_dynamic.graph_in_four_tile, .wifi_client_distribution_tile.graph_in_four_tile {
        order: 4;
    }
    wb-location-wifi-networks-tile.tile_dynamic.graph_in_four_tile, .wifi_network_tile.graph_in_four_tile {
        order: 5;
    }
    wb-sensor-airtime-utilization-tile.graph_in_four_tile.tile_dynamic {
        order: 3;
    }
    wb-location-events-tile.tile_dynamic.graph_in_four_tile, .events_tile.graph_in_four_tile {
        order: 6;
    }
}

@media(min-width:1330px) and (max-width:1600px) {
    wb-sensor-status-tile.tile_dynamic.graph_in_three_tile, .sensor_status_list_tile.graph_in_three_tile {
        order: -1;
    }
    wb-location-access-point-tile.tile_dynamic.graph_in_three_tile, .ap_tile.graph_in_three_tile {
        order: 1;
    }
    wb-location-wifi-client-tile.tile_dynamic.graph_in_three_tile, .wifi_client_tile.graph_in_three_tile {
        order: 2;
    }
    wb-location-wifi-client-distribution-tile.tile_dynamic.graph_in_three_tile, .wifi_client_distribution_tile.graph_in_three_tile {
        order: 4;
    }
    wb-location-wifi-networks-tile.tile_dynamic.graph_in_three_tile, .wifi_network_tile.graph_in_three_tile {
        order: 5;
    }
    wb-sensor-airtime-utilization-tile.graph_in_three_tile.tile_dynamic {
        order: 3;
    }
    wb-location-events-tile.tile_dynamic.graph_in_three_tile, .events_tile.graph_in_three_tile {
        order: 6;
    }
    wb-location-events-tile.tile_dynamic.graph_in_two_tile, .events_tile.graph_in_two_tile {
        order: 6 !important;
    }
    wb-location-ssid-analytics.tile_dynamic.graph_in_two_tile {
        order: 7 !important;
    }

    wb-location-ssid-analytics.tile_dynamic.graph_in_four_tile {
        order: 6 !important;
    }
    wb-location-events-tile.tile_dynamic.graph_in_four_tile, .events_tile.graph_in_four_tile {
        order: 7;
    }
}

@media (max-width:1600px) {
    wb-location-ssid-analytics.tile_dynamic.graph_in_three_tile {
        order: 7 !important;
    }
}

@media(min-width:1330px) {
    wb-sensor-status-tile.tile_dynamic.graph_in_two_tile {
        order: -1;
    }
    wb-location-access-point-tile.tile_dynamic.graph_in_two_tile {
        order: 2;
    }
    wb-sensor-airtime-utilization-tile.tile_dynamic.graph_in_two_tile {
        order: 1;
    }
    wb-location-wifi-client-tile.tile_dynamic.graph_in_two_tile {
        order: 3;
    }
    wb-location-wifi-client-distribution-tile.tile_dynamic.graph_in_two_tile {
        order: 4;
    }
    wb-location-wifi-networks-tile.tile_dynamic.graph_in_two_tile {
        order: 5;
    }
    wb-location-events-tile.tile_dynamic.graph_in_two_tile {
        order: 6;
    }
}

@media(min-width:1275px) and (max-width:1329px) {
    wb-sensor-status-tile.tile_dynamic.graph_in_two_tile {
        order: -1;
    }
    wb-location-access-point-tile.tile_dynamic.graph_in_two_tile, .ap_tile.graph_in_two_tile {
        order: 1;
    }
    wb-sensor-airtime-utilization-tile.graph_in_two_tile.tile_dynamic {
        order: 2;
    }
    wb-location-wifi-client-tile.tile_dynamic.graph_in_two_tile {
        order: 3;
    }
    wb-location-wifi-client-distribution-tile.tile_dynamic.graph_in_two_tile {
        order: 4;
    }
    wb-location-wifi-networks-tile.tile_dynamic.graph_in_two_tile {
        order: 5;
    }
    wb-location-events-tile.tile_dynamic.graph_in_two_tile {
        order: 6;
    }
}

@media(min-width:1150px) and (max-width:1329px) {
    wb-sensor-status-tile.tile_dynamic.graph_in_four_tile, .sensor_status_list_tile.graph_in_four_tile, wb-sensor-status-tile.tile_dynamic.graph_in_three_tile, .sensor_status_list_tile.graph_in_three_tile {
        order: -1;
    }
    wb-location-access-point-tile.tile_dynamic.graph_in_four_tile, .ap_tile.graph_in_four_tile, wb-location-access-point-tile.tile_dynamic.graph_in_three_tile, .ap_tile.graph_in_three_tile {
        order: 1;
    }
    wb-sensor-airtime-utilization-tile.graph_in_three_tile.tile_dynamic, #sensor_AU_Chart.box_model.box_widget.chart_container.graph_in_three_tile, wb-sensor-airtime-utilization-tile.graph_in_four_tile.tile_dynamic, #sensor_AU_Chart.box_model.box_widget.chart_container.graph_in_four_tile.location_chart_container {
        width: 790px!important;
        margin-right: 10px !important;
        margin-bottom: 10px !important;
        order: 2;
    }
    wb-location-wifi-client-tile.tile_dynamic.graph_in_three_tile, .wifi_client_tile.graph_in_three_tile, wb-location-wifi-client-tile.tile_dynamic.graph_in_four_tile, .wifi_client_tile.graph_in_four_tile {
        order: 3;
    }
    wb-location-wifi-client-distribution-tile.tile_dynamic.graph_in_three_tile, .wifi_client_distribution_tile.graph_in_three_tile, wb-location-wifi-client-distribution-tile.tile_dynamic.graph_in_four_tile, .wifi_client_distribution_tile.graph_in_four_tile {
        order: 4;
    }
    wb-location-wifi-networks-tile.tile_dynamic.graph_in_three_tile, .wifi_network_tile.graph_in_three_tile, wb-location-wifi-networks-tile.tile_dynamic.graph_in_four_tile, .wifi_network_tile.graph_in_four_tile {
        order: 5;
    }
    wb-location-events-tile.tile_dynamic.graph_in_three_tile, .events_tile.graph_in_three_tile, wb-location-events-tile.tile_dynamic.graph_in_four_tile, .events_tile.graph_in_four_tile {
        order: 6;
    }
    /* wb-location-events-tile.tile_dynamic.graph_in_two_tile, .events_tile.graph_in_two_tile {
        order: 7 !important;
    } */
    wb-location-ssid-analytics.tile_dynamic.graph_in_two_tile {
        order: 7 !important;
    }
}

@media (max-width:1329px) {
    wb-location-events-tile.tile_dynamic.graph_in_one_tile {
        order: 7;
    }
    wb-location-ssid-analytics.tile_dynamic.graph_in_one_tile {
        order: 6;
    }
    
    wb-location-ssid-analytics.tile_dynamic.graph_in_four_tile {
        order: 7 !important;
    }
}

@media(min-width:1275px) and (max-width:1300px) {
    wb-sensor-status-tile.tile_dynamic.graph_in_one_tile {
        order: -1;
    }
    wb-sensor-airtime-utilization-tile.tile_dynamic.graph_in_one_tile {
        order: 1;
    }
    wb-location-access-point-tile.tile_dynamic.graph_in_one_tile {
        order: 2;
    }
    wb-location-wifi-client-tile.tile_dynamic.graph_in_one_tile {
        order: 3;
    }
    wb-location-wifi-client-distribution-tile.tile_dynamic.graph_in_one_tile {
        order: 4;
    }
    wb-location-wifi-networks-tile.tile_dynamic.graph_in_one_tile {
        order: 5;
    }
    /* wb-location-events-tile.tile_dynamic.graph_in_one_tile {
        order: 6;
    }
    wb-location-ssid-analytics.tile_dynamic.graph_in_one_tile {
        order: 7;
    } */
}

@media(max-width:1274px) {
    wb-sensor-status-tile.tile_dynamic.graph_in_one_tile {
        order: -1;
    }
    wb-sensor-airtime-utilization-tile.tile_dynamic.graph_in_one_tile {
        order: 1;
    }
    wb-location-access-point-tile.tile_dynamic.graph_in_one_tile {
        order: 2;
    }
    wb-location-wifi-client-tile.tile_dynamic.graph_in_one_tile {
        order: 3;
    }
    wb-location-wifi-client-distribution-tile.tile_dynamic.graph_in_one_tile {
        order: 4;
    }
    wb-location-wifi-networks-tile.tile_dynamic.graph_in_one_tile {
        order: 5;
    }
    /* wb-location-events-tile.tile_dynamic.graph_in_one_tile {
        order: 6;
    }
    wb-location-ssid-analytics.tile_dynamic.graph_in_one_tile {
        order: 7;
    } */
    wb-sensor-status-tile.tile_dynamic.graph_in_two_tile {
        order: -1;
    }
    wb-sensor-airtime-utilization-tile.tile_dynamic.graph_in_two_tile {
        order: 2;
    }
    wb-location-access-point-tile.tile_dynamic.graph_in_two_tile {
        order: 1;
    }
    wb-location-wifi-client-tile.tile_dynamic.graph_in_two_tile {
        order: 3;
    }
    wb-location-wifi-client-distribution-tile.tile_dynamic.graph_in_two_tile {
        order: 4;
    }
    wb-location-wifi-networks-tile.tile_dynamic.graph_in_two_tile {
        order: 5;
    }
    wb-location-events-tile.tile_dynamic.graph_in_two_tile {
        order: 6;
    }
    wb-sensor-status-tile.tile_dynamic.graph_in_four_tile, .sensor_status_list_tile.graph_in_four_tile, wb-sensor-status-tile.tile_dynamic.graph_in_three_tile, .sensor_status_list_tile.graph_in_three_tile {
        order: -1;
    }
    wb-location-access-point-tile.tile_dynamic.graph_in_four_tile, .ap_tile.graph_in_four_tile, wb-location-access-point-tile.tile_dynamic.graph_in_three_tile, .ap_tile.graph_in_three_tile {
        order: 1;
    }
    wb-sensor-airtime-utilization-tile.graph_in_three_tile.tile_dynamic, #sensor_AU_Chart.box_model.box_widget.chart_container.graph_in_three_tile, wb-sensor-airtime-utilization-tile.graph_in_four_tile.tile_dynamic, #sensor_AU_Chart.box_model.box_widget.chart_container.graph_in_four_tile.location_chart_container {
        order: 2;
    }
    wb-location-wifi-client-tile.tile_dynamic.graph_in_three_tile, .wifi_client_tile.graph_in_three_tile, wb-location-wifi-client-tile.tile_dynamic.graph_in_four_tile, .wifi_client_tile.graph_in_four_tile {
        order: 3;
    }
    wb-location-wifi-client-distribution-tile.tile_dynamic.graph_in_three_tile, .wifi_client_distribution_tile.graph_in_three_tile, wb-location-wifi-client-distribution-tile.tile_dynamic.graph_in_four_tile, .wifi_client_distribution_tile.graph_in_four_tile {
        order: 4;
    }
    wb-location-wifi-networks-tile.tile_dynamic.graph_in_three_tile, .wifi_network_tile.graph_in_three_tile, wb-location-wifi-networks-tile.tile_dynamic.graph_in_four_tile, .wifi_network_tile.graph_in_four_tile {
        order: 5;
    }
    wb-location-events-tile.tile_dynamic.graph_in_three_tile, .events_tile.graph_in_three_tile, wb-location-events-tile.tile_dynamic.graph_in_four_tile, .events_tile.graph_in_four_tile {
        order: 6;
    }
}

@media(max-width:1150px) {
    wb-location-ssid-analytics.tile_dynamic.graph_in_one_tile, wb-location-ssid-analytics.tile_dynamic.graph_in_one_tile .box_model.ap_tile.ssid_analytics_tile {
        width: 506px !important;
    }
}

@media(max-width:1149px) {
    wb-location-events-tile.tile_dynamic.graph_in_two_tile {
        order: 7;
    }
    wb-location-ssid-analytics.tile_dynamic.graph_in_two_tile .box_model.ap_tile.ssid_analytics_tile {
        width: 506px !important;
    }
    wb-location-ssid-analytics.tile_dynamic.graph_in_two_tile {
        order: 6;
    }
}